class UpdateCreditExpiration < ActiveRecord::Migration
  def up
    Credit.where(:operation_type => "Order").all.each do |credit|
      credit.expire_after = Date.parse("2016/12/31")
      credit.save
    end
    
  end
  
  def down
    
  end
end
